<?php

register_admin_tasks_dashlet();

function register_admin_tasks_dashlet() {

	$dashlet_opts = array(
		DASHLET_NAME 		=> 'admin_tasks',
		DASHLET_TYPE 		=> DASHLET_TYPE_CORE,
		DASHLET_SERVER_TYPE => SERVER_TYPE_FUSION,
		DASHLET_VERSION		=> '1.0.0',
		DASHLET_DATE		=> '02/03/2017',
		DASHLET_AUTHOR		=> 'Nagios Enterprises',
		DASHLET_DESCRIPTION	=> _('Perform Administrative Tasks'),
		DASHLET_COPYRIGHT	=> '&copy; 2017 Nagios Enterprises, LLC',
		DASHLET_HOMEPAGE	=> 'www.nagios.com',
		DASHLET_LICENSE     => _('Nagios Software License'),
		DASHLET_PREVIEW		=> get_dashlets_base_url() . 'admin_tasks/admin_tasks.png',
		DASHLET_LOAD_URL	=> get_dashlets_base_url() . 'admin_tasks/admin_tasks.php',
		DASHLET_TITLE		=> _('Administrative Tasks'),
		DASHLET_WIDTH		=> 300,
		DASHLET_HEIGHT		=> 250,
		);

	register_dashlet($dashlet_opts);
}
